class CreateAdminAdminRoles < ActiveRecord::Migration[6.0]
  def change
    create_table :admin_admin_roles do |t|
      t.references   :admin,   index: true
      t.references   :admin_role,   index: true

      t.timestamps
    end
  end
end
